﻿.login_main {
    display: flex;
    flex-direction: column;
    padding-top: 100px;
    padding-left: 30px;
    padding-right: 30px;
}

.login_title_pre {
    position: absolute;
    left: 20px;
    z-index: 9999;
    padding-top: var(--status-bar-height);
    top: 30px;
    font-size: 20px;
    color: #000000;
}

.login_title {
    font-weight: bold;
    /*color: #338cf2;#3762A8*/
    color: #338cf2;
    font-size: 22px;
    margin-bottom: 32px;
}

.login_item {
    line-height: 40px;
    display: flex;
    margin-top: 20px;
}

.login_item_image {
    margin-top: 8px;
    width: 20px;
    height: 25px;
}

.login_item_input {
    font-size: 14px;
    margin-left: 16px;
    border-bottom: 1px solid #eeeeee;
    height: 40px;
    line-height: 40px;
}

.login_button {
    margin-top: 30px;
    width: 92%;
    background: #338cf2;
    font-weight: 500;
}

.login_link {
    margin-top: 30px;
    width: 92%;
    color: #338cf2;
    font-size: 15px;
    align-items: center;
    text-align: center;
}

.login_floot {
    text-align: center;
    width: 92%;    
    margin-top: 30px;
    color: #338cf2;
    font-size: 15px;
    height: 40px;
    /*display: flex;*/
}
/*.login_floot_div {
    margin-top: 30px;    
    color: #338cf2;
    font-size: 15px;
    height: 40px;
    display: flex;
}*/

.login_floot_left {
    /*width: 30%;
            float: left;
            text-align: left;
            height: 100%;
            margin-left: 50px;
            display: flex;*/
    float: right;
    text-align: left;
    margin-left: 25px;
}

.login_floot_right {
    /*width: 30%;
            text-align: right;
            height: 100%;
            margin-right: 10px;
            display: flex;
            flex: 1;
            justify-content: space-between;
            position: relative;*/
    float: right;
    text-align: left;
    text-align: right;
}

input[type='checkbox'] {
    -webkit-appearance: none;
    /*border-radius: 100%;*/
    background: url(../image/nochecked.png) no-repeat;
    background-size: 100%;
    height: 15px;
    vertical-align: middle;
    width: 15px;
}

    input[type='checkbox']:checked {
        -webkit-appearance: none;
        outline-style: none;
        /*border-radius: 100%;*/
        background-size: 100%;
        height: 15px;
        vertical-align: middle;
        width: 15px;
        background: url(../image/checked.png) no-repeat !important;
        background-size: 100% !important;
    }

.checkposition {
    /*align-items:center;
        text-align:center;*/
    font-size: 15px;
    margin-left: 2px;
}

.radioleft {
    float: left;
    /*display:flex;*/
}

.radioright {
    /*height:40px;*/
    padding-top: 12px;
    font-size: 15px;
}
